@echo off
cls
echo Sensoft Software Update ...
echo.

:path
set mypath=c:
if "%1"=="" GOTO file
set mypath=%1

:file
set myfile=sensoft
if "%2"=="" GOTO update
set myfile=%2

:update
pkunzip -do %myfile%.zip %mypath%

echo.
PAUSE

start sensoft